/* Banner Section */
.zwc-banner-wrap {
    position: relative;
    background-color: #ffebe9;
    z-index: 1;
  }
  
  .zw-template-inner img {
    vertical-align: middle;
  }
  
  .zw-template-inner {
    max-width: 1920px;
    margin: auto;
  }
  
  .zw-product-header {
    position: relative;
    z-index: 2;
  }
  
  
  .zwc-banner-wrap::before {
    content: "";
    position: absolute;
    top: -68px;
    left: 0;
    width: 100%;
    height: 109%;
    background-color: #ffebe9;
    background: url(/sites/zweb/images/recruit/zr-publish-bgscreen.avif) no-repeat;
    background-size: cover;
    z-index: 0;
  }
  
  .zwc-banner-wrap .zwc-banner-inner {
    display: flex;
    align-items: center;
    gap: 50px;
    justify-content: space-between;
  }
  
  .zwc-banner-wrap .zwc-banner-cont {
    max-width: 660px;
  }
  
  .zwc-banner-wrap.zwc-pad-ele {
    padding: 100px 0 140px;
  }
  
  .zwc-banner-cont h1 {
    font-family: var(--primaryfont-semibold);
    font-size: 72px;
    letter-spacing: -2.96px;
    margin: 0 0 24px;
    line-height: 1.06;
  }
  
  
  a.act-btn.cta-btn {
    padding: 18px 40px;
  }
  
  .zwc-banner-wrap .zwc-banner-cont p {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.4px;
    margin: 0 0 40px;
    max-width: 520px;
  }
  
  .zwc-banner-img {
    max-width: 553px;
    width: 100%;
  }
  
  /* Create and Configure Section */
  .zwc-pad-ele {
    padding: 160px 0;
  }
  
  .zwc-feat-heading h2 {
    max-width: 680px;
    margin: 0 0 84px;
  }
  
  .zwc-configure-slick-wrap {
    overflow: hidden;
  }
  
  .zwc-configure-slick-wrap .zwc-feat-slidewrap {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
  }
  
  .zwc-configure-slick-wrap .zwc-feat-slidecard {
    background: #f5f5f5;
    border-radius: 8px;
    padding: 40px 70px;
    flex: 1;
    max-width: 570px;
  }
  
  .slick-slide:not(:last-child) {
    margin-right: 20px;
  }
  
  
  .slider-right-button,
  .slider-left-button {
    display: inline-block;
    position: relative
  }
  
  .slider-right-button::before,
  .slider-left-button::before {
    content: '';
    background: url('/sites/zweb/images/recruit/zwc-link-arrow.svg') no-repeat;
    display: flex;
    width: 12px;
    height: 20px;
    background-size: 100%;
    /* filter: invert(1); */
  }
  
  .slider-left-button::before {
    transform: rotate(180deg)
  }
  
  .slick-next,
  .slick-prev {
    top: -110px;
    width: 58px;
    height: 58px;
    border: 2px solid #F7F7F7;
  }
  
  button.slick-prev {
    position: absolute;
    right: 58px;
    left: auto;
    border-right: 0;
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px
  }
  
  button.slick-next {
    border-left: 0;
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px
  }
  
  button.slick-next .slider-right-button::after {
    content: '';
    width: 2px;
    height: 35px;
    background: #F7F7F7;
    position: absolute;
    left: -22px;
    top: -6px
  }
  
  .slick-prev::before,
  .slick-prev::after,
  .slick-next::before,
  .slick-next::after {
    display: none
  }
  
  .slick-next.slick-disabled,
  .slick-prev.slick-disabled {
    opacity: 1
  }
  
  .slick-next.slick-disabled .slider-right-button::before,
  .slick-prev.slick-disabled .slider-left-button::before {
    opacity: .25
  }
  
  .zwc-configure-slick-wrap .slick-list {
    min-width: 1800px;
  }
  
  .zwc-hiring-wrap {
    background: #fff;
    padding: 100px 0 0
  }
  
  .zwc-configure-slick-wrap .zwc-feat-slidecard img {
    margin-bottom: 25px;
  }
  
  .zwc-sml-font h3 {
    font-family: var(--primaryfont-semibold);
    font-size: 36px;
    line-height: 36px;
    letter-spacing: -1px;
    margin: 0 0 16px;
  }
  
  .zwc-feat-slidecard p {
    font-size: 18px;
    line-height: 28px;
    margin: 0;
    min-height: 120px;
  }
  
  .zwc-slick-img-item {
    min-height: 436px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  /* Publish and Promote Section */
  .zwc-publish-promote {
    background: #1e1c1b;
  }
  
  .zwc-publish-title {
    max-width: 484px;
  }
  
  .zwc-publish-promote .zwc-publish-inner {
    display: flex;
    gap: 80px;
  }
  
  .zwc-stricky-nav {
    color: #fff;
    max-width: 550px;
    position: relative;
  }
  
  .zwc-stricky-nav h2 {
    position: sticky;
    top: 100px;
    margin: 0;
  }
  
  .zwc-large-font h2 {
    font-family: var(--zf-secondary-medium);
    font-size: 70px;
    letter-spacing: -3px;
    line-height: 1.15;
  }
  
  .zwc-publish-cards {
    width: 100%;
    max-width: 970px;
    margin-right: calc((100vw - min(1280px, 90vw)) / -2);
  
    border-radius: 10px 0 0 10px;
  }
  
  .zwc-publish-promote .zwc-publish-card {
    padding: 100px 100px 0 100px;
    background: linear-gradient(135deg, #ffe2cf 0, #f7c4c4 100%);
    border-radius: 10px 0 0 10px;
  
  }
  
  
  
  .zwc-publish-promote .zwc-publish-card:not(:last-child) {
    margin-bottom: 58px;
  }
  
  .zwc-publish-promote .zwc-publish-card-inner {
    display: flex;
    flex-direction: column;
    gap: 56px;
  }
  
  .zwc-publish-promote .zwc-publish-title p {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.4px;
    color: #000;
    margin: 0;
  }
  
  .zwc-tertiary-btn {
    font-family: var(--primaryfont-semibold);
    font-size: 20px;
    letter-spacing: -0.6px;
    text-decoration: underline;
    margin-top: 24px;
    display: inline-block;
    position: relative;
    color: #000;
  }
  
  .zwc-tertiary-btn::after {
    content: "";
    position: absolute;
    background: url(/sites/zweb/images/recruit/zwc-link-arrow.svg) no-repeat center center;
    width: 16px;
    height: 16px;
    right: -24px;
    top: 55%;
    transform: translateY(-50%);
  }
  
  .zwc-tertiary-btn-light {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
  }
  
  .zwc-tertiary-btn-light span {
    font-family: var(--primaryfont-semibold);
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.4px;
    color: #fff;
  }
  
  .zwc-tertiary-btn-light .zwc-faq-icon-plus {
    display: flex;
  }
  
  .zwc-match-candidates .zwc-match-inner {
    display: flex;
    flex-direction: column;
    gap: 100px;
  }
  
  .zwc-match-inner h2 {
    text-align: center;
    margin: 0 auto;
    max-width: 836px;
  }
  
  .zwc-match-candidates .zwc-match-row {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 110px;
  }
  
  .zwc-match-candidates .zwc-match-reverse {
    flex-direction: row-reverse;
  }
  
  .zwc-match-candidates .zwc-match-cont {
    max-width: 415px;
  }
  
  
  .zwc-match-candidates .zwc-match-cont p {
    font-size: 18px;
    line-height: 28px;
    letter-spacing: -0.4px;
    margin: 0;
  }
  
  /* FAQ Section */
  .zwc-faq-wrap {
    background: #1a1a1a;
  }
  
  .zwc-faq-wrap .zwc-flx {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
  }
  
  .zwc-faq-heading {
    width: 50%
  }
  
  .zwc-faq-heading h2 {
    font-size: 64px;
    line-height: 72px;
    letter-spacing: -1.92px;
    font-family: var(--primaryfont-semibold);
    color: #fff;
    position: sticky;
    position: -webkit-sticky;
    top: 90px;
    line-height: 1.12
  }
  
  .zwc-faq-cnt {
    width: 50%
  }
  
  .zwc-faq-item {
    margin-bottom: 16px;
    position: relative
  }
  
  .zwc-faq-cnt h3 {
    margin-bottom: 0
  }
  
  .zwc-faq-cnt button {
    font-size: 24px;
    letter-spacing: -0.4px;
    color: #fff;
    margin-bottom: 0;
    position: relative;
    cursor: pointer;
    padding: 24px 64px 24px 24px;
    background: #202020;
    border-radius: 4px;
    width: 100%;
    border: 0;
    text-align: left;
    font-family: var(--primaryfont-semibold);
    line-height: 1.4
  }
  
  .zwc-faq-cnt h4 span,
  .zwc-faq-cnt h3 span {
    content: "";
    position: absolute;
    right: 26px;
    top: 26px;
    z-index: 1;
    width: 24px;
    height: 24px;
    background-color: #fff;
    border-radius: 100px;
    cursor: pointer
  }
  
  .zwc-faq-cnt h3 span::before,
  .zwc-faq-cnt h3 span::after {
    content: "";
    position: absolute;
    background: #000;
    z-index: 2;
    border-radius: 8px;
    cursor: pointer
  }
  
  .zwc-faq-cnt h3 span::before {
    left: 50%;
    top: 50%;
    height: 2px;
    width: 14px;
    transform: translate(-50%, -50%)
  }
  
  .zwc-faq-cnt h3 span::after {
    left: 50%;
    width: 2px;
    top: 50%;
    height: 14px;
    transform: translate(-50%, -50%)
  }
  
  .zwc-faq-ans {
    display: none;
    color: #fff;
    padding: 0 24px 24px;
    background: #202020
  }
  
  .zwc-faq-item:first-child .zwc-faq-ans {
    display: block
  }
  
  .zwc-faq-ans p {
    color: #d1d1d1;
    max-width: 540px;
    margin: 0 0 15px
  }
  
  .zwc-faq-item.active h3 span:after {
    display: none
  }
  
  .zwc-faq-list h3 {
    font-size: 18px;
    letter-spacing: -0.36px;
    margin-bottom: 12px;
    max-width: 510px;
  }
  
  .zwc-faq-list {
    display: block;
    margin-bottom: 40px;
    position: relative;
    padding-left: 20px;
  }
  
  .zwc-faq-ans {
    counter-reset: faq 0
  }
  
  .zwc-faq-ans .zwc-faq-list::before {
    counter-increment: faq 1;
    content: counter(faq) ".";
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1.3;
    font-family: var(--zf-primary-semibold);
  }
  
  .zwc-faq-ans p {
    max-width: 96%;
    margin-bottom: 0;
  }
  
  
  @media screen and (max-width: 1440px) {
    .zwc-banner-wrap .zwc-banner-cont {
      max-width: 525px;
    }
  
    .zwc-banner-wrap.zwc-pad-ele {
      padding: 90px 0 120px;
    }
  
    .zwc-banner-wrap::before {
      height: 110%;
    }
  
    .zwc-pad-ele {
      padding: 120px 0;
    }
  
    .zwc-feat-slidecard p {
      font-size: 16px;
    }
  
    .zwc-feat-heading h2 {
      margin: 0 0 60px;
    }
  
    .slick-next,
    .slick-prev {
      top: -70px;
    }
  
    .zwc-slick-img-item {
      min-height: 360px;
    }
  
  
    .zwc-banner-wrap .zwc-banner-cont p,
    .zwc-publish-promote .zwc-publish-title p {
      font-size: 18px;
    }
  
    .zwc-match-inner h2 {
      max-width: 625px;
    }
  
    .zwc-sml-font h3 {
      font-size: 30px;
    }
  
    .zwc-banner-cont h1 {
      font-size: 56px;
      letter-spacing: -2px;
    }
  
    .zwc-large-font h2,
    .zwc-faq-heading h2 {
      font-size: 52px;
      letter-spacing: -1.92px;
    }
  
    .zwc-faq-wrap {
      padding: 120px 0;
    }
  
  
    .zwc-configure-slick-wrap .zwc-feat-slidecard {
      padding: 40px;
      max-width: 430px;
    }
  
    .zwc-publish-promote .zwc-publish-card {
      padding: 70px 70px 0 70px;
    }
  
    .zwc-match-candidates .zwc-match-inner {
      gap: 80px;
    }
  
    .zwc-match-candidates .zwc-match-row {
      gap: 60px;
    }
  }
  
  @media screen and (max-width: 1199px) {
    .zwc-faq-heading h2 {
      top: 30px;
      max-width: 400px;
    }
  
    .zwc-stricky-nav h2 {
      top: 30px;
    }
  
    .zwc-banner-wrap::before {
      height: 111%;
    }
  
    .zwc-banner-wrap .zwc-banner-cont {
      max-width: 465px;
    }
  
    .zwc-publish-promote .zwc-publish-card {
      padding: 70px 50px 0 50px;
    }
  
    .zwc-banner-cont h1 {
      font-size: 48px;
      letter-spacing: -1px;
    }
  
    .zwc-feat-heading h2 {
      margin: 0 0 60px;
    }
  
    .zwc-pad-ele {
      padding: 100px 0;
    }
  
    .zwc-publish-cards {
      margin-right: calc((100vw - min(1280px, 95vw)) / -2);
    }
  
    .zwc-stricky-nav {
      max-width: 350px;
    }
  
    /* 
    .zwc-configure-slick-wrap .zwc-feat-slidecard {
      max-width: 450px;
    } */
  
    .zwc-faq-cnt {
      width: 55%;
    }
  
    .zwc-faq-heading {
      width: 45%;
    }
  
    .zwc-large-font h2,
    .zwc-faq-heading h2 {
      font-size: 44px;
      letter-spacing: -1px;
    }
  
    .zwc-match-inner h2 {
      max-width: 580px;
    }
  
    /* 
    .zwc-slick-img-item {
      min-height: 340px;
    } */
  
    .zwc-feat-slidecard p {
      min-height: 140px;
    }
  }
  
  /* Tablet (768px - 991px) */
  @media screen and (max-width: 991px) {
  
    .zwc-pad-ele {
      padding: 80px 0;
    }
  
    .zwc-banner-wrap.zwc-pad-ele {
      padding: 60px 0 70px;
    }
  
    .zwc-banner-wrap::before {
      height: 107%;
    }
  
    .zwc-slick-img-item {
      min-height: 280px;
    }
  
    .zwc-feat-slidecard p {
      min-height: 170px;
    }
  
    .zwc-configure-slick-wrap .zwc-feat-slidecard {
      max-width: 350px;
    }
  
    .zwc-feat-heading h2 {
      max-width: 420px;
    }
  
    /* Banner Section */
    .zwc-banner-wrap .zwc-banner-inner {
      flex-direction: column;
    }
  
    .zwc-stricky-nav {
      max-width: 380px;
    }
  
    .zwc-banner-wrap .zwc-banner-cont {
      max-width: 515px;
      text-align: center;
    }
  
    .zwc-banner-cont h1 {
      font-size: 40px;
      line-height: 1.2;
      margin: 0 0 15px;
    }
  
    .slick-slide:not(:last-child) {
      margin-right: 10px;
    }
  
  
    .zwc-banner-wrap .zwc-banner-cont p {
      font-size: 16px;
      letter-spacing: unset;
      margin: 0 0 25px;
    }
  
    a.act-btn.cta-btn {
      padding: 12px 30px;
    }
  
  
    .zwc-sml-font h3 {
      font-size: 22px;
      line-height: 28px;
      /* letter-spacing: unset; */
      margin: 0 0 15px;
    }
  
    .zwc-publish-promote .zwc-publish-card::after {
      width: 100%;
      border-radius: 10px;
    }
  
    .zwc-match-candidates .zwc-match-cont p {
      font-size: 16px;
    }
  
    .zwc-large-font h2,
    .zwc-faq-heading h2 {
      font-size: 36px;
      /* letter-spacing: -1px; */
      line-height: 1.2;
    }
  
    .zwc-match-inner h2 {
      max-width: 480px;
    }
  
    .zwc-publish-promote .zwc-publish-inner {
      flex-direction: column;
      gap: 48px;
      max-width: 760px;
      margin: auto;
    }
  
    .zwc-publish-promote .zwc-publish-inner>h2 {
      font-size: 36px;
      line-height: 40px;
      max-width: 100%;
      text-align: center;
    }
  
    .zwc-publish-promote .zwc-publish-card-inner {
      gap: 40px;
    }
  
    .zwc-publish-promote .zwc-publish-card {
      padding: 60px 60px 0;
      border-radius: 10px;
    }
  
    .zwc-tertiary-btn {
      font-size: 18px;
    }
  
    .zwc-publish-promote .zwc-publish-title p {
      font-size: 16px;
      line-height: 24px;
    }
  
    .zwc-match-candidates .zwc-match-inner {
      gap: 60px;
    }
  
    .zwc-match-candidates .zwc-match-row,
    .zwc-match-candidates .zwc-match-reverse {
      flex-direction: column-reverse;
      gap: 30px;
    }
  
    .zwc-match-candidates .zwc-match-cont {
      text-align: center;
      align-items: center;
    }
  
  
    .zwc-faq-heading,
    .zwc-faq-cnt {
      width: 100%;
    }
  
    .zwc-faq-heading h2 {
      margin-bottom: 40px;
      max-width: 100%;
      font-size: 36px;
    }
  
    .zwc-publish-promote .zwc-publish-cont {
      max-width: 500px;
    }
  }
  
  /* Mobile (767px and below) */
  @media screen and (max-width: 767px) {
  
    button.slick-arrow {
      top: -40px;
    }
  
    .zwc-banner-wrap::before {
      height: 109%;
    }
  
    .zwc-feat-slidecard p {
      min-height: 108px;
    }
  
  
    .zwc-configure-slick-wrap .zwc-feat-slidecard {
      max-width: 450px;
    }
  
    .zwc-slick-img-item {
      min-height: 380px;
    }
  
  
    .zwc-match-inner h2 {
      max-width: 430px;
    }
  
    .zwc-banner-cont h1 {
      font-size: 32px;
    }
  
    .zwc-banner-cont h1,
    .zwc-publish-promote .zwc-publish-title p,
    .zwc-tertiary-btn,
    .zwc-match-candidates .zwc-match-cont p,
    .zwc-large-font h2,
    .zwc-faq-heading h2 {
      letter-spacing: unset;
    }
  
    .zwc-banner-wrap .zwc-banner-cont p,
    .zwc-feat-slidecard p,
    .zwc-publish-promote .zwc-publish-title p,
    .zwc-match-candidates .zwc-match-cont p {
      font-size: 15px;
      line-height: 1.8;
    }
  
    .zwc-tertiary-btn {
      font-size: 16px;
    }
  
    .zwc-publish-promote .zwc-publish-inner {
      gap: 32px;
    }
  
    .zwc-publish-promote .zwc-publish-inner>h2 {
      font-size: 28px;
      line-height: 32px;
      letter-spacing: -1px;
    }
  
    .zwc-publish-promote .zwc-publish-card {
      padding: 60px 40px 0;
    }
  
    .zwc-publish-promote .zwc-publish-title {
      gap: 12px;
    }
  
  
    .zwc-large-font h2,
    .zwc-faq-heading h2 {
      font-size: 30px;
    }
  
    .zwc-tertiary-btn span {
      font-size: 16px;
      line-height: 24px;
    }
  
    .zwc-match-candidates .zwc-match-inner {
      gap: 48px;
    }
  
    .zwc-match-candidates .zwc-match-row,
    .zwc-match-candidates .zwc-match-reverse {
      gap: 24px;
    }
  
    .zwc-faq-heading h2 {
      font-size: 32px;
      line-height: 36px;
    }
  
    .zwc-faq-cnt button {
      font-size: 20px;
    }
  
    button.slick-arrow {
      top: -60px;
      transform: scale(.8);
    }
  
    button.slick-prev {
      right: 46px;
    }
    .zwc-banner-wrap.zwc-pad-ele {
      padding: 50px 0 30px;
  }
  
  }
  
  @media screen and (max-width: 480px) {
    .zwc-pad-ele {
      padding: 60px 0;
    }
  
    .zwc-slick-img-item,
    .zwc-feat-slidecard p {
      min-height: unset;
    }
  
    .zwc-banner-wrap.zwc-pad-ele {
      padding: 30px 0;
    }
  
    .slick-slide:not(:last-child) {
      margin-right: 0;
    }
  
    .zwc-banner-wrap::before {
      height: 110%;
    }
  
  
    .zwc-sml-font h3 {
      font-size: 22px;
      margin-bottom: 15px;
      letter-spacing: unset;
    }
  
  
    .zwc-banner-cont h1 {
      font-size: 28px;
      max-width: 280px;
      margin: 0 auto 15px;
    }
  
  
    .zwc-large-font h2,
    .zwc-faq-heading h2 {
      font-size: 26px;
    }
  
    .zwc-publish-promote .zwc-publish-card {
      padding: 40px 25px 0;
    }
  
    .zwc-faq-list h3 {
      font-size: 16px;
      letter-spacing: unset;
    }
  
    /* .zwc-banner-wrap {
      padding: 40px 0;
    } */
  
    .zwc-publish-promote .zwc-publish-card:not(:last-child) {
      margin-bottom: 25px;
    }
  
    .zwc-configure-slick-wrap .zwc-feat-slidecard {
      max-width: 100%;
      padding: 40px 20px;
    }
  
    .zwc-configure-slick-wrap .slick-list {
      min-width: unset;
  
    }
  }